## deepin-voice-recorder 1.3.6.1

=== debian/changelog ===
deepin-voice-recorder (1.3.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #871981)

 -- Yangfl <mmyangfl@gmail.com>  Thu, 15 Mar 2018 16:01:03 +0800
