=== debian/control ===
Source: deepin-voice-recorder
Section: sound
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
Build-Depends:
 debhelper (>= 11~),
 libavformat-dev,
 libdtkwidget-dev,
 pkg-config,
 qt5-qmake,
 qttools5-dev-tools,
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/deepin-voice-recorder
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder

Package: deepin-voice-recorder
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin's Voice recorder
 Deepin-voice-recorder is the default voice recorder for DDE (Deepin
 Desktop Environment). It has a beautiful and easy-to-use voice recording
 user interface with simple design. It supports voice recording, record
 playback, record list management and other functions.
 .
 This package is part of DDE (Deepin Desktop Environment).
