## deepin-voice-recorder 1.3.7

=== debian/changelog ===
deepin-voice-recorder (1.3.7-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Jul 2018 12:40:56 +0200

deepin-voice-recorder (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7
    + Feature: Add manual ID.
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com>.
  * d/control: Use pkg-deepin-devel@lists.alioth.debian.org in Maintainer field.

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 01 Jun 2018 08:50:26 +0800

deepin-voice-recorder (1.3.6.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * d/rules: Apply "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 20:47:28 +0800
