=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
+ Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
  debhelper (>= 11~),
  libavformat-dev,
@@ -11,7 +12,7 @@
  pkg-config,
  qt5-qmake,
  qttools5-dev-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/linuxdeepin/deepin-voice-recorder
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder
