## deepin-voice-recorder 1.3.9

=== debian/changelog ===
deepin-voice-recorder (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.9.
  * debian/control:
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0.
    + Use Rules-Requires-Root: no.
  * debian/copyright: Refresh information.
  * debian/rules: Use DEB_VERSION_UPSTREAM to provide upstream
    version.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Jan 2019 10:15:58 -0500
