=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  libavformat-dev,
  libdtkwidget-dev,
  pkg-config,
  qt5-qmake,
  qttools5-dev-tools,
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/deepin-voice-recorder
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder
