## deepin-voice-recorder 5.0.0

=== debian/changelog ===
deepin-voice-recorder (5.0.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:12:28 +0100

deepin-voice-recorder (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 5.0.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2019 13:47:42 -0400
