=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  qt5-qmake,
  qttools5-dev-tools,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/linuxdeepin/deepin-voice-recorder
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-voice-recorder
