=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-voice-recorder-$1.tar.gz%" \
   https://github.com/linuxdeepin/deepin-voice-recorder/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
